how do I update to 9.2 using a rom via Gateway? please

Discussion in '3DS - Flashcards & Custom Firmwares' started by memomo, Jun 20, 2016.

  1. memomo
    OP

    memomo ( ͡° ͜ʖ ͡°)

    Member
    1,072
    548
    Nov 30, 2013
    hi guys

    my friend's 3ds was in 4.5 and he was ok with that FW and don't want to update
    but today we've played Mario Party via Download Play and that updated his 3ds to 6.2U :hateit:
    and for sure he lost the ability to access GW menu via DS profile exploit ..
    so I told him it's time to install a9lx (as I did in my N3DS) ..


    the problem is we've got very VERY unstable broswer somehow after this 6.2 update
    I can't access GW via http://go.gateway-3ds.com/ or http://go.gateway-3ds.com/old/
    or rxTool via https://dukesrg.github.io/?rxTools/sys/code.bin or other sites ..
    I've already formatted the system several times and resit the browser too and clean the cache and cookies..


    I've acutely been able to access GW menu only ONCE after 999 tries
    so I think my only way to get rid of this shitty browser is to update via a rom ??
    I just want to know how, and the suitable rom/game to update to 9.2U


    thanks
     
    Last edited by memomo, Jun 20, 2016
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
  3. memomo
    OP

    memomo ( ͡° ͜ʖ ͡°)

    Member
    1,072
    548
    Nov 30, 2013
    QuickQuestion likes this.
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    http://www.3dsdb.com/ search here games with 9.2
    I can assure you that by updating to 9.2 with this games will give you a dummy/unusable browser
     
  5. memomo
    OP

    memomo ( ͡° ͜ʖ ͡°)

    Member
    1,072
    548
    Nov 30, 2013
    I think updating via gateway will give a brick as I read that couple of mins ago
    is that true ?
     
  6. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    don't use gateway mode, use rxtools as stated in plailect's guide.
    also, stop using gateway.
    really, it's just better to use luma3ds+a9lh.
    but this is just offtopic isn't it?
    So just use rxtools+sysupdater to update to 9.2
     
    wormdood likes this.
  7. wormdood

    wormdood pirate booty inspector

    Member
    3,349
    1,408
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    Only updates Beyond 9.8 contain dummy browsers previous to that is simply will not install a browser and you will be left with your previous browser
    but you're currently on 6.x why not simply load rxtools Through The mset exploit
     
  8. memomo
    OP

    memomo ( ͡° ͜ʖ ͡°)

    Member
    1,072
    548
    Nov 30, 2013
    I've tried the blue GW card .. but it seems not compatible with any FW above 4.x

    And I don't have any other flashcards

    — Posts automatically merged - Please don't double post! —

    I have another plan ..

    To access GW menu and downgrade back to 4.x


    It's been half hour trying to get this shitty browse to work with no luck :(

    Is there anything that I can do to get it working
     
  9. wormdood

    wormdood pirate booty inspector

    Member
    3,349
    1,408
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    Well I hate to sound rude but getting a DS flash card that does work is your best option updating Via Gateway is not safe
     
    memomo likes this.
  10. memomo
    OP

    memomo ( ͡° ͜ʖ ͡°)

    Member
    1,072
    548
    Nov 30, 2013
    where can I find a list of working flashcards that works with 6.2FW

    — Posts automatically merged - Please don't double post! —

    Got GW menu to work finally ( after hundreds of tries )

    I'm downgrading to 4.5 now :toot:
     
  11. samiam144

    samiam144 Régulier

    Member
    2,870
    935
    Aug 19, 2007
    Canada
    You can update through gateway if you use Gateway 4.0b2 BUT don't try this yet, it hasn't been tested much. I can try to test it for you through a ROM I guess, if A9LH is able to help me recover if it doesn't work.
     
  12. memomo
    OP

    memomo ( ͡° ͜ʖ ͡°)

    Member
    1,072
    548
    Nov 30, 2013
    Thank you

    No need for that

    I've downgraded to 4.5 successfully ( I have a stable browser now )
     
    Last edited by memomo, Jun 20, 2016
    wormdood and samiam144 like this.
  13. memomo
    OP

    memomo ( ͡° ͜ʖ ͡°)

    Member
    1,072
    548
    Nov 30, 2013
    I hope if someone could clarify for me one step of Plailect's guide

    I've done a9lh previously in my N3DS and one of the steps is to place firmware.bin in Luma folder
    I don't see this step now in the guide? BTW I'm planing to install V1 of a9lh so I don't know if this file is necessary
    if it necessary, where can I find firmware.bin for luma for O3DS
     
    Last edited by memomo, Jun 20, 2016